﻿@charset "utf-8";

/* BEGIN COMMON STYLE ELEMENTS */
*, body {
    margin: 0;
    padding: 0;
}

/* PAGE elements */
body {
    background: #1b2d60; /* Old browsers */
    background: -moz-linear-gradient(left, #1b2d60 0%, #18609a 50%, #1b2d60 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1b2d60 0%,#18609a 50%,#1b2d60 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1b2d60 0%,#18609a 50%,#1b2d60 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2d60', endColorstr='#1b2d60',GradientType=1 ); /* IE6-9 */
}

#footerSitemap {
    background: #1b2d60; /* Old browsers */
    background: -moz-linear-gradient(left, #1b2d60 0%, #18609a 50%, #1b2d60 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #1b2d60 0%,#18609a 50%,#1b2d60 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #1b2d60 0%,#18609a 50%,#1b2d60 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2d60', endColorstr='#1b2d60',GradientType=1 ); /* IE6-9 */
    position: absolute;
    width: 100%;
    bottom: 130px;
    z-index: 999;
    height: 0;
    overflow: hidden;
    margin-bottom:-20px;
}

.fixedWrapper {
    width: 1220px;
    margin: 0 auto;
    clear:both;
}

.containerContent {
    background-color: #fff;
}

.contentLandingLeft {
    width: 75%;
    vertical-align: top;
}

.contentLandingRight {
    width: 200px;
    position: absolute;
    right:0;
    top:0;
}
.boxLanding1 {
    position:relative;
}
.borderGray {
    background-color: #eee;
    padding: 20px;
}

/* OLD */
/* NEWS PAGE elements */
.containerNews {
    width: 840px;
}

.containerFooter {
    vertical-align: bottom;
    width: 964px;
}

.newsColsLeft {
}

.newsColsRight {
    float: none;
    margin-left: 30px;
    padding-left: 50px;
}

.newsColsRightHP {
    float: none;
    margin-left: 30px;
    width: 460px;
    padding-left: 50px;
}

.contentPRRight {
    width: 250px;
    float: right;
}

.contentPRLeft {
    width: 840px;
    float: left;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
}

.borderPRContent {
    text-align: left;
    padding: 10px;
    height: 180px;
}

/* MULTI-COLUMN LAYOUT elements */
.ColsContainer {
}

.ColsContainerMap {
    height: 150px;
}

.ColsContainer95pct {
    width: 95%;
    float: left;
    clear: both;
}

.ColsContainer600px {
    width: 600px;
    text-align: left;
}

.ColsContainer650px {
    width: 650px;
    text-align: left;
}

.ColsLeft {
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.ColsLeft30pct {
    width: 30%;
    float: left;
}

.ColsLeft300px {
    width: 350px;
    display: inline-block;
    vertical-align: top;
}

.ColsLeft320px {
    width: 320px;
    float: left;
    text-align: left;
}

.ColsLeft420px {
    width: 420px;
    float: left;
    text-align: left;
}

.ColsLeft650px {
    width: 650px;
    float: left;
    text-align: left;
}

.ColsLeftLiquid {
    width: 100%;
}

.ColsLeft130px {
    width: 130px;
    float: left;
}

.ColsLeft155px {
    width: 155px;
    float: left;
}

.ColsLeft200px {
    width: 200px;
    float: left;
}

.ColsLeftDesign {
    float: left;
}

.ColsLeftAbout {
    width: 475px;
    float: left;
    text-align: left;
    background: url(../images/backs/back_about.png) no-repeat left center;
    padding-left: 85px;
    padding-top: 15px;
}

.ColsLeftManage {
    width: 120px;
    float: left;
    margin-right: 15px;
}

.ColsRightManage {
    float: left;
    width: 500px;
}

.ColsLeft150px {
    width: 200px;
    float: left;
    text-align: left;
}

.ColsMiddle {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.ColsMiddleLiquid {
    float: left;
}

.ColsRight {
    display: inline-block;
    vertical-align: top;
}

.ColsRight300px {
    float: left;
    width: 300px;
}
/* MISC elements */
.height10px {
    height: 10px;
}

.height15px {
    height: 15px;
}

.height30px {
    height: 30px;
}

.alignCenter {
    text-align: center;
}

.alignRight {
    text-align: right;
}

.aboutLeft {
    background: url(../images/backs/back_about.png) no-repeat left top;
}

.colsRightImage {
    float: left;
}

.liInvestorOverride {
    background-image: none;
    padding: 0px;
}

.pInvestorOverride {
    text-indent: 25px;
    padding: 0px;
}

.imageLeft {
    float: left;
    margin-right: 10px;
    bottom: 20px;
    position: relative;
}

.imageRightHP {
    float: right;
    margin-left: 5px;
    position: relative;
    width: 110px;
    text-align: center;
    margin-top: 5px;
}

.rowPrint {
    text-align: right;
    height: 25px;
}

.containerBodyManage {
    font-weight: normal;
    line-height: 17px;
    clear: both;
}

.divider650px {
    padding-top: 8px;
    padding-bottom: 8px;
    width: 640px;
}

.imagePad {
    margin-top: 5px;
    margin-right: 5px;
}

.imagePadRight {
    margin-right: 5px;
}

.lineHeightCulture {
    line-height: 200%;
}



@media screen and (max-width:1140px) {
    .fixedWrapper {
        width:100%;
    }
}
